contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157619.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.coastal_gomecc2
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157619
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157619
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157619/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157619/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, optical, physical
      and profile data collected from NOAA Ship RONALD H. BROWN in the Gray''s Reef
      National Marine Sanctuary, Gulf of Mexico and North Atlantic Ocean from 2012-07-21
      to 2012-08-13. These data include ABSORPTION - SCATTERING - ATTENUATION COEFFICIENTS,
      CARBON - CARBONATE, CHLOROPHYLL, CHLOROPHYLL A, Calcium, Chromophoric Dissolved
      Organic Matter (CDOM), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON,
      DISSOLVED ORGANIC MATTER, DISSOLVED OXYGEN, Deoxyribonucleic acid (DNA), HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, PHAEOPHYTIN, PIGMENTS, Partial pressure (or fugacity)
      of carbon dioxide - water, Potential temperature (theta), SALINITY, SEA SURFACE
      TEMPERATURE, SIGMA-THETA, TOTAL ALKALINITY (TA), Total Organic Carbon (TOC),
      WATER TEMPERATURE, diatom, nitrate + nitrite content (concentration), pH, phosphate,
      silicate and suspended solids. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Jia-Zhong Zhang, Molly O. Baringer, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML), Wei-Jun
      Cai of University of Delaware, and Robert H. Byrne of University of South Florida
      (USF) as part of the Coastal_GOMECC2 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: Coastal_GOMECC2


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins.'
    fr: 'This dataset includes biological, chemical, discrete sample, optical, physical
      and profile data collected from NOAA Ship RONALD H. BROWN in the Gray''s Reef
      National Marine Sanctuary, Gulf of Mexico and North Atlantic Ocean from 2012-07-21
      to 2012-08-13. These data include ABSORPTION - SCATTERING - ATTENUATION COEFFICIENTS,
      CARBON - CARBONATE, CHLOROPHYLL, CHLOROPHYLL A, Calcium, Chromophoric Dissolved
      Organic Matter (CDOM), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON,
      DISSOLVED ORGANIC MATTER, DISSOLVED OXYGEN, Deoxyribonucleic acid (DNA), HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, PHAEOPHYTIN, PIGMENTS, Partial pressure (or fugacity)
      of carbon dioxide - water, Potential temperature (theta), SALINITY, SEA SURFACE
      TEMPERATURE, SIGMA-THETA, TOTAL ALKALINITY (TA), Total Organic Carbon (TOC),
      WATER TEMPERATURE, diatom, nitrate + nitrite content (concentration), pH, phosphate,
      silicate and suspended solids. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Jia-Zhong Zhang, Molly O. Baringer, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML), Wei-Jun
      Cai of University of Delaware, and Robert H. Byrne of University of South Florida
      (USF) as part of the Coastal_GOMECC2 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: Coastal_GOMECC2


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157619, 33RO20120721, ABSORPTION - SCATTERING - ATTENUATION COEFFICIENTS,
        ALKALI, Atlantic Ocean, CARBON - CARBONATE, CARBON - TOTAL ORGANIC, CO3, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Calcium,
        Coastal_GOMECC2, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC
          CARBON, DISSOLVED ORGANIC MATTER, DISSOLVED OXYGEN, DNA, DOC, Discrete measurement,
        EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > PLANTS > MICROALGAE > DIATOMS,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PIGMENTS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          SILICATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SUSPENDED SOLIDS, EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, GOMECC2, Gray's Reef National Marine Sanctuary,
        Gulf of Mexico, Gulf of Mexico and East Coast Carbon (GOMECC), HYDROSTATIC
          PRESSURE, NITRAT, NITRATE, NITRIT, NITRITE, NO2+NO3, NOAA Ship Ronald H.
          Brown, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OXYGEN, Ocean
          Carbon and Acidification Data System (OCADS) Project, PIGMENTS, Potential
          temperature (theta), Profile, 'Ronald H. Brown (call sign: WTEC, ICES code:
          33RO, 1997-)', SALNTY, SEA SURFACE TEMPERATURE, SIGMA-THETA, SIGMA_THETA,
        SILCAT, Ships, TA, TCARBN, THETA, TOC, 'University of Delaware; College of
          Earth, Ocean, and Environment; School of Marine Science and Policy', University
          of South Florida, biological, bottle, chemical, diatom, discrete sample,
        fCO2, nitrate + nitrite content (concentration), optical, profile, silicate,
        suspended solids]
      fr: [0157619 (FR), 33RO20120721 (FR), ABSORPTION - SCATTERING - ATTENUATION
          COEFFICIENTS (FR), ALKALI (FR), Atlantic Ocean (FR), CARBON - CARBONATE
          (FR), CARBON - TOTAL ORGANIC (FR), CO3 (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Calcium
          (FR), Coastal_GOMECC2 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        DISSOLVED ORGANIC CARBON (FR), DISSOLVED ORGANIC MATTER (FR), DISSOLVED OXYGEN
          (FR), DNA (FR), DOC (FR), Discrete measurement (FR), EARTH SCIENCE > BIOLOGICAL
          CLASSIFICATION > PLANTS > MICROALGAE > DIATOMS (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC
          MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PIGMENTS (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SUSPENDED SOLIDS (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), GOMECC2
          (FR), Gray's Reef National Marine Sanctuary (FR), Gulf of Mexico (FR), Gulf
          of Mexico and East Coast Carbon (GOMECC) (FR), HYDROSTATIC PRESSURE (FR),
        NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), NO2+NO3 (FR), NOAA Ship
          Ronald H. Brown (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PIGMENTS (FR), Potential temperature (theta)
          (FR), Profile (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO,
          1997-) (FR)', SALNTY (FR), SEA SURFACE TEMPERATURE (FR), SIGMA-THETA (FR),
        SIGMA_THETA (FR), SILCAT (FR), Ships (FR), TA (FR), TCARBN (FR), THETA (FR),
        TOC (FR), 'University of Delaware; College of Earth, Ocean, and Environment;
          School of Marine Science and Policy (FR)', University of South Florida (FR),
        biological (FR), bottle (FR), chemical (FR), diatom (FR), discrete sample
          (FR), fCO2 (FR), nitrate + nitrite content (concentration) (FR), optical
          (FR), profile (FR), silicate (FR), suspended solids (FR)]
    eov:
      en: [CHLOROPHYLL, CHLOROPHYLL A, Carbon Dioxide Information Analysis Center,
        Chromophoric Dissolved Organic Matter (CDOM), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PHAEOPHYTIN, PHSPHT, PH_TOT, SALINITY, US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory, WATER TEMPERATURE, oceanography,
        pH, partial pressure of carbon dioxide - water, phosphate, physical, total
          alkalinity]
      fr: [CHLOROPHYLL (FR), CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis
          Center (FR), Chromophoric Dissolved Organic Matter (CDOM) (FR), 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHAEOPHYTIN
          (FR), PHSPHT (FR), PH_TOT (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), WATER TEMPERATURE (FR),
        oceanography (FR), pH (FR), partial pressure of carbon dioxide - water (FR),
        phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      NOAA Ship RONALD H. BROWN in the Gray's Reef National Marine Sanctuary, Gulf
      of Mexico and North Atlantic Ocean from 2012-07-21 to 2012-08-13 (NCEI Accession
      0157619)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      NOAA Ship RONALD H. BROWN in the Gray's Reef National Marine Sanctuary, Gulf
      of Mexico and North Atlantic Ocean from 2012-07-21 to 2012-08-13 (NCEI Accession
      0157619) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157619
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-90.809, 25.188, -68.517, 43.032]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
